body{
    position: absolute; 
    height: 100%;
    width: 100%;
}
.generalRowDiv{
    margin:0;
    height: 100%;
    background:green;
}
.sacarTurnoDiv{
    display: table;
    height:100%;
    width: 100%;
    text-align: center;
}
.sacarTurnoHijo{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}
.turnosTable{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    outline: none;
    border: hidden;
    margin-top: 50px;
    font-weight: 900;
    padding: 500px;
    background: #60FF0045;
    text-align: center;
}
.turnosTable, th, td {
  border: hidden;
}
.turnosCol{
    background: #1FFF0010;
}
.segundaCol{
    background: #60FF0055;
}
.turnoTD{
    font-style: oblique;
}
.logoUTEQ{
    width: 200px;
    margin-top: 10px;
    margin-bottom: -35px;
}
.tituloTH{
    font-weight: 900;
    font-size: 22px;
    margin-bottom: -100px;
}
.tituloH1{
    font-weight: 700;
}
.sacarTurnoBtn{
    font-weight: 900;
    font-size: 50px;  
    color:black;    
}
.regresarInput{
    margin-top: 5px;
    margin-bottom: 10px;
}
.form-select{
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 900;
    background: #ffffff80;
    outline: none;
    border: hidden;
    width: 80%;
    text-align: center;
    margin-left: 10%; 
}
.matriculaInput{
    text-align: center;
    background: transparent;
    border: transparent;
    outline: none;
    border-bottom: solid 3px #198754;
    font-weight: 900;
}
.successInput{
    text-align: center;
    font-weight: 900;
    color: black;
}
.turnoH3{
    font-weight: 900;
    margin: 5px;
}